@charset "UTF-8";
/*! -------------------- 見出し -------------------- */
.headBgImg{background-image:url(/company/img/main_bg.jpg)}
/*! -------------------- テキスト -------------------- */
.copy{font-size:38px;line-height:1.368421052631579;text-align:center;margin:80px 0 32px}
@media only screen and (max-width:767px){
.headBgImg{background-image:url(/company/img/main_bg_sp.jpg)}
.headLeftBar{margin-top:39px}
.copy{font-size:20px;line-height:1.425;margin:24px 0 14px}
}